{% extends 'base.html.twig' %}

{% block title 'Login' %}

{% block body %}

	<h2 class="my-4" style="text-align:center;">Identification</h2>
	{% if error %}
		<div class="alert alert-danger">Nom d'utilisateur ou mot de passe erronés</div>
	{% endif %}
	<form style="width:20%; margin:auto; text-align: center;" action="{{ path('login') }}" method="post">
		<div class="form-group">
			<input type="text" class="form-control" required name="_username" placeholder="User Name" value="{{ last_username }}">
		</div>
		<div class="form-group">
			<input type="password" class="form-control" required name="_password" placeholder="Password">
		</div>
		<div class="form-group">
		<input type="hidden" name="_csrf_token" value="{{
csrf_token('authenticate') }}">
			<button type="submit" class="btn btn-primary">Connexion</button>
		</div>
	</form>

{% endblock %}
